
import Foundation

public struct Attachment {
    var guid: String
    
    init(guid: String) {
        self.guid = guid
    }
}

extension Attachment : Hashable, Codable, Identifiable {
    public var id: String { guid }
}
