//
//  File.swift
//  
//
//  Created by Peter Hajas on 5/10/22.
//

import Foundation

extension Date {
    static func from(kordophoneDate: String) -> Date {
        // 2022-02-22T17:37:57+00:00
        let formatter = DateFormatter()
        formatter.dateFormat = "yyyy-MM-dd'T'HH:mm:ssZ"
        return formatter.date(from: kordophoneDate) ?? .now
    }
}

