//
//  KordophoneApp.swift
//  Shared
//
//  Created by Peter Hajas on 4/16/22.
//

import SwiftUI
import KordophoneKit

@main
struct KordophoneApp: App {
    @StateObject var connection = Connection()
    var body: some Scene {
        WindowGroup {
            ContentView()
                .environmentObject(connection)
        }
    }
}
